body{
	background: #f3f3f3 url(/images/bodybg.gif) center repeat-y;
	color: #000;
	margin: 0px;
	position: relative;
}
#site-container{
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: left;
	position: relative;
}
#pagepad {
	padding-left: 20px;
}
#main-content{
	padding:25px 30px 25px 12px;
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em;
	margin-top:8px;
	clear:all;
}
#header{
	height: 60px;
	width: 198px;
	float: left;
}
table.info tr{
	text-align: left;
	margin-left: 13px;
}
img{
	border: 0;
}
html{
	margin: 0;
}
h2, h2.larger, span.productname {
	font-size: 1.5em;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight: bolder;
	margin-top: 0px;
	color: #4682B4;
}
h2.larger {
	font-size: 1.8em;
}
td.productname {
	font-weight: bold;
}
h3{
	font-size: 1.5em;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight: bolder;
	margin-top: 5px;
	color: #4682B4;
}
.big-text{
	font-size: 1.25em;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bolder;
	margin-top: 0px;
	color: #4682B4;
}
#logo{
	text-indent: -9000px;
	background: url(/images/trybeta_logo.png) no-repeat;
	width: 198px;
	height: 48px;
	margin-top: 5px;
	margin-left: 5px;
}
#button{
	margin-top: 0px;
	margin-left: 590px;
	background-image: url(/images/button-bg.gif);
	background-repeat: no-repeat;
	color: #F8F8FF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 30px;
	width: 197px;
	padding-top: 5px;
	text-align: center;
}
#button a{
	color: #F8F8FF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

#search{
	margin-top: -10px;
	margin-left: 520px;

	width: 175px;
	height: 30px;
	background-image: url(/images/bg-search.gif);

	padding-top: 4px;
	padding-left: 8px;
	background-repeat: no-repeat;
	position: absolute;
}

#steps {
	font-size: 1.1em;
	padding: 8px;
	margin-bottom: 10px;
	background-color: #e0e0e0;
	width: 760px;
	border: 1px #c0c0c0 solid;
}

#steps #currentstep {
	font-weight: bold;
}

.light-text{
	color: Silver;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#footer{
	clear: all;
	width: 786px;
	margin-left: -3px;
	vertical-align: bottom;
	padding: 10px;
	background-color: #F0F8FF;
	border-top: 1px solid #CECECE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;	
}
#left-box{
	float: left;
	width: 225px;
	height: 202px;
	margin-left: auto;
}
#right-box{
	margin-left: 245px;
	width: 225px;
	height: 202px;
}
#boxes{
	margin-left: auto;
	margin-right: auto;
	width: 590px;
}

.column-header {
	font-weight: bold;
}

.maintable{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	color: Black;
	width: 100%;	
}

.maintable td{
	font-size: .9em;
	padding: 4px;
	padding-left: 12px;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}


.tabletop{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bolder;
	color: white;
	vertical-align: middle;
	background-color: #96CAEC;
}
.tabletop th {
	background-image: url(/images/tabletop-left.gif);
	background-repeat: repeat-x;
}
.tabletop th, .maintable th{

	vertical-align: top;
	border-right: 1px solid white;
	padding: 5px;
	padding-left: 15px;
	text-align: left;
	border-bottom: white solid 1px;
}

.tabletop-left{

	background-image: url(/images/tabletop-left.gif);
	background-repeat: repeat-x;
	background-color: #96caec;
	color: white;
}

.table-header, .column-header {
	
	background-color: #9CCCF0;
	color: white;
}

/*used in the Product Info page for downloaders*/
.left{
	background-color: #96caec;
	color: white;
}


.row1{

	background-color: #E7E7E7;
	
}
.row2{
	background-color: #F5F5F5;
}

.tabletop-right{
	background-image: url(/images/tabletop-left.gif);
	background-repeat: repeat-x;
	background-position: right;
}
.tabletop-left-grey{
	background-image: url(/images/ttop-left-grey.gif);
	background-repeat: no-repeat;
	background-color: #DADADA;
}
	
.tabletop-right-grey{
		/*background-image: url(/images/ttop-right-grey.gif);*/
	background-repeat: no-repeat;
	background-position: right;
	background-color: #E7E7E7;
}
.left-grey{
	background-color: #DADADA;
}
.right-grey{
	background-color: #F5F5F5;
}

p.table-note {
	font-size: .9em;
	color: #808080;
	padding-left: 5px;
	font-weight: normal;
	

} 

.tablebottom, .catBottom{
	background-repeat: repeat-x;
	vertical-align: middle;
	height: 25px;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	background-color: #9cccf0;
	padding-right: 5px;
	color: white;
}
.tablebottom a, .sidebar2 a{
	color: white;
	font-weight: bolder;	
}

.tablebottom a.small{
	font-size: 0.9em;	
}

.tablebottom a:hover {
	color: #c0c0c0;
}

div.pagination {
	float: left;
	color: white;
	vertical-align: middle;
}

div.pagination a:hover {
	color: #E4E0E0;
}

.product-option {
	vertical-align: middle;
}
.product-options a {
	font-size: 0.9em;
	text-decoration: none;
}
.product-options a img {
text-decoration: none;
display: inline;
padding-left: 5px;

}


#quickMenu {
	height: 30px;
	margin: 0 0 0 9;
	position: absolute;
	top: 55px; 
	margin-left: 10px;
	background-image: url(/images/navbg.gif);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

  #menu {
      float:left;
      width:781px;

      font-size:11px;


      line-height:normal;
      }

#sboxtop{
	width: 175px;

}

 /* set millions of background images */
.rbroundbox { background: url(/images/nt.gif) repeat; }
.rbtop div { background: url(/images/tl.gif) no-repeat top left; }
.rbtop { background: url(/images/tr.gif) no-repeat top right; }
.rbbot div { background: url(/images/bl.gif) no-repeat bottom left; }
.rbbot { background: url(/images/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbcontent { margin: 0 12px; 
text-align: center;}
.rbroundbox { width: 365px; margin-bottom: 1em; }


.rbccontent img{
padding: 8px;
	border: 0px;
	
}
.breadcrumbs{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A9A9A9;
	padding: 0px 8px 8px 8px;
	margin-top: -3px;
	margin-bottom: 1px;
}
.breadcrumbs a{
	text-decoration: none;
	color: #4682B4;
}
#productheader{
	float: left;
	width: 400px;
	margin-left: 0px;
}
#productheader img{
	padding-right: 5px;
	float: left;
}
table.downloadlinks a {
	font-size: 1.2em;
	text-decoration: none;
	color: #4682B4;
}
table.downloadlinks a.mini {
	font-size: .8em;
	text-decoration: underline;
	color: #a0a0a0;
}
a.mini {
	font-size: .8em;
	text-decoration: underline;
	color: #a0a0a0;
}
table.downloadlinks span, span.small {
	font-size: .8em;
}
table.downloadlinks {
	padding: 3px;
	border: dotted #c0c0c0 1px;
	background-color: #e9e9e9;
	width: 350px;
}

table.downloadlinks img {
	padding-right: 4px;

}

td.leftbox {
	text-align: left;

	padding-right: 8px;
	padding-top: 5px;

}

td.rightbox {
	text-align: left;
	border-bottom: 1px dotted #c0c0c0;
	padding-bottom: 5px;
}


#download{

	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A9A9A9;
	padding-top: 5px;
	text-align: center;
}
#download  a{
	text-decoration: none;
	color: #4682B4;
}


.directorybox{
	background-image: url(/images/directorybox.gif);
	background-repeat: no-repeat;
	padding: 2px;
}
/* set millions of background images */
.rbroundbox-b { background: url(/images/lightbox/nt.gif) repeat; }
.rbtop-b div { background: url(/images/lightbox/tl.gif) no-repeat top left; }
.rbtop-b { background: url(/images/lightbox/tr.gif) no-repeat top right; }
.rbbot-b div { background: url(/images/lightbox/bl.gif) no-repeat bottom left; }
.rbbot-b { background: url(/images/lightbox/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop-b div, .rbtop-b, .rbbot-b div, .rbbot-b {
width: 225px;
height: 7px;
font-size: 1px;
}
.rbcontent-b { margin: 0 7px; }
.rbroundbox-b { width: 225px; margin: 1em auto; }

.mainpage{
	width: 500px;
	line-height: 1.5em;
	text-align: justify;
}

.rbroundbox-c { background: url(/images/lightbox/nt.gif) repeat; }
.rbtop-c div { background: url(/images/lightbox/tl.gif) no-repeat top left; }
.rbtop-c { background: url(/images/lightbox/tr.gif) no-repeat top right; }
.rbbot-c div { background: url(/images/lightbox/bl.gif) no-repeat bottom left; }
.rbbot-c { background: url(/images/lightbox/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop-c div, .rbtop-c, .rbbot-c div, .rbbot-c {
width: 375px;
height: 7px;
font-size: 1px;
}
.rbcontent-c { margin: 0 7px; }
.rbroundbox-c { width: 375px; margin: 1em auto; }

/* #signupform p{
	margin: 6px;
} */

.large-input{
		padding: 6px;
	font: Arial, Helvetica, sans-serif 18px;
	color: #333333;
}

.tableheader{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.product-icon {
	padding: 3px;
	padding-right: 5px;

}
#productdirectory{
	padding: 3px;
}
#productdirectory ul{
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 0px;
	margin: 2px;
}
#productdirectory ul li {
	list-style: none;
	padding-left: 0px;
}
#productdirectory ul li a{
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#productdirectory ul li a:hover{
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00008B;
}
#left-content{
	width: 525px;
	float: left;
}
#right-content{
	margin-left: 550px;
	width: 200px;
}

#developer-left{
	width: 525px;
	float: left;
}

#developer-right{
	margin-left: 550px;
	width: 200px;
}
.rbroundbox-r { background: url(/images/lightbox/nt.gif) repeat; }
.rbtop-r div { background: url(/images/lightbox/tl.gif) no-repeat top left; }
.rbtop-r { background: url(/images/lightbox/tr.gif) no-repeat top right; }
.rbbot-r div { background: url(/images/lightbox/bl.gif) no-repeat bottom left; }
.rbbot-r { background: url(/images/lightbox/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really necessary. */
.rbtop-r div, .rbtop-r, .rbbot-r div, .rbbot-r {
width: 200px;
height: 7px;
font-size: 1px;
}
.rbcontent-r { margin: 0 8px; 
padding-top: 0px;
}
.rbroundbox-r { width: 200px; margin: 1em auto; }

.sidebar {
	width: 200px;
	background-color: #96CAEC;
	background-image: url('/images/tabletop-left.gif');
	background-repeat: repeat-x;
	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #00008B;
	list-style: none;
}
.table-message {
	background-color: #f5f5f5;
}
.sidebarb {
	width: 200px;
	background-color: #96CAEC;
	background-image: url(/images/green-topleftb.gif);
	background-repeat: no-repeat;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #00008B;
	list-style: none;
}
.sidebar1 {
	width: 200px;
	background-color: #CAE4F5;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #0000CD;
	list-style: none;
}
.sidebar1b {
	width: 200px;
	background-color: #AFD6F0;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #0000CD;
	list-style: none;
}
.sidebar2{
	width: 200px;
	background-color: #96caec;
	background-image: url(/images/rightside-bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 7px;
	color: #00008B;
	list-style: none;
}
.top {
	padding: 55px 15px 0 15px;
	line-height: 150%;
	margin: 0px;
}

.icon {
background-color:#4682B4;
background-image: url(/images/minicons/bg_rounded.gif);
background-repeat: no-repeat;
margin: 0px 3px 0px -2px;
}
 .blue{
background-color:#00f;
}
.developerright{
	background-color: #def0ff;
	border-right: 1px solid #6dcff6;
	border-left: 1px solid #6dcff6;
	padding: 6px;
}
.developerrightbot{
	background-color: #def0ff;
	border-right: 1px solid #6dcff6;
	border-left: 1px solid #6dcff6;
	border-bottom: 1px solid #6dcff6;
	padding: 6px;
}
.developerrighttop{
	background-color: #def0ff;
	background-image: url(/images/developerright.gif);
background-repeat: no-repeat;
	padding: 6px;
}
#available {
display: none;
color: green;
}
#not_available {
display: none;
color: red;
}

#email_available {
display: none;
color: green;
}
#email_not_available {
display: none;
color: red;
}
.bluebold{
	color: #4682B4;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
}
#tabs1 {
      float:left;
    /*  width:100%; */
     background:#F4F7FB;
     font-size:93%;
	font-weight: bold;
     line-height:normal;
     border-bottom:0px solid #BCD2E6;
	background: url(/images/navbg.gif) no-repeat;
}
#tabs1 ul {
          margin:0;
          padding:5px 10px 0 20px;
          list-style:none;
}
#tabs1 li {
      display:inline;
      margin:0;
      padding:0;
}
#tabs1 a {
      float:left;
      background:url("/images/tableft1.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
}
		
#tabs1 a span {
      float:left;
      display:block;
      background:url("/images/tabright1.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#627EB7;
}
		
		
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs1 a span {float:none;}
    /* End IE5-Mac hack */
#tabs a:hover span {
      color:#627EB7;
}
#tabs1 a:hover {
      background-position:0% -42px;
}
#tabs1 a:hover span {
      background-position:100% -42px;
}

#tabs1 #current a {
	background-position:0% -42px;
}
#tabs1 #current a span {
	background-position:100% -42px;
}
#tabs1 span img{
	vertical-align: middle;
	margin-right: 3px;
}
#menu > #tabs1 a{
	vertical-align: middle;
	color: #91c8ef; }

/* used for developers side nav bar */
div#navbar {font-size: .9em;
padding: 0px;
margin: 0px;
font-weight: bold;
text-align: left;
font-weight: bold;
width: 200px; }

#navbar ul li a:link, #navbar ul li a:visited {color: #ffffff;
background-color: #6aaee4;
text-decoration: none;
display: block;
border-top: solid #fffef5 1px;
border-left: none #999999 1px;
border-bottom: none #8f351e 1px;
border-right: none #999999 1px;
padding-top: 5px;
padding-left: 15px;
padding-bottom: 5px; }
#navbar ul li a:hover, #navbar ul li a.current {background-color: #91c8ef;
text-decoration: none; }
#navbar ul li {
margin: 0px;
padding: 0px;
list-style-type: none;
display: block;
}
#navbar ul {
margin: 0px;
padding: 0px;
}
.description {
	padding: 5px;
	border-top: #b8b8b8 3px solid;
	border-bottom: #b8b8b8 3px solid;
	background-color: #F0F0F0;
	margin-bottom: 5px;
	
}
/* For categories/subcategories */
a.category {
	font-size: 140%;
}
span.subcategory {
	font-size: 90%;
}

/*For forwarding users with the temp page (when an error occurs) */
div.box {
	border: 1px solid #c0c0c0;
	margin: auto;
	margin-top: 20%;
	width: 300px;
	padding-top: 0px;
}
div.box .header {
	font-weight: bold;
	border-bottom: 1px solid #c0c0c0;
	padding: 2px;
	padding-left: 5px;
	background-color: #e0e0e0;

}
div.box .inner {
padding: 10px;
font-size: .8em;
text-align: center;
	background-color: #f0f0f0;
}
span.noitems {
	font-style: italic;
}
div.imgbutton {
	vertical-align: middle;
	display:inline;	
}
div.imgbutton a {
	vertical-align: middle;
	color: black;
	font-weight: bold;
}
a {
	color: #60a6de;
	font-weight: bold;
}
a:hover {
	color: #8cc3ee;
	font-weight: bold;
}
div.show_feedback {
	padding: 15px;
	padding-left: 25px;
	border: #b8b8b8 1px solid;
	background-color: #F0F0F0;
	margin-bottom: 5px;
}
.tablebottom a:hover, .sidebar2 a:hover{
	color: #8cc3ee;
	
}
div.frontbox {
	padding: 8px;
	border: 3px #63a8e0 solid;
	width: 90%;
}
h2.title {
	background-color: #63a8e0;
	color: white;
	padding: 10px;
	padding-bottom: 3px;
	padding-top: 6px;
	margin: 0px;
	width: 10em;
	line-height: 75%;
	font-size: 1.1em;
}
div.leftInfo {
	float: left;
	width: 490px;
	padding-right: 10px;
}
div.side_notice {
	border-top: 3px solid #b9e0fa;
	border-bottom: 3px solid #b9e0fa;
	padding: 10px;
	margin-bottom: 15px;
	background-color: #9cccf0;
	color: white;
}
div.side_notice a {
 color: white} 
.sidebar a {
 color: white;
}
/*
#tabnav {
	height: 20px;
	margin-left: 150px;
	margin-top:-13px;
	padding-left: 10px;
}
#tabnav li{
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}
#tabnav a:link, #tabnav a:visited {
	float: left;
	background: Silver;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	margin-right: 4px;
	border: 0px solid #737373;
	text-decoration: none;
	color: Black;
}
#tabnav a:link.active, #tabnav a:visited.active{
	border-bottom: 0px solid #fff;
	background: #87CEFA;
	color: #000;
}
#tabnav a:hover{
	background: #fff;
}
#nav{

	height: 30px;
	text-transform: capitalize;
	margin-top: 0px;
	background-image: url(/images/navbg.gif);
	background-repeat: no-repeat;
	

	}
#nav a{
	color: #4169E1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
}
#nav a:hover{
	color: #4682B4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}



#nav li{
	display: inline;
	float: left;
	margin-top: 1px;
	width: 80px; height: 22px;
	margin: 0 3px 0 0;
	background: url( '/images/bars.gif' ) 0 -25px no-repeat;
}

#nav ul{
	display: block;
	float: left;
	list-style: inline;
		margin-top: 0px;

}*/
